:root {
    --bg-color: rgb(43, 43, 43);
    --main-color: rgb(207, 207, 207);
    --secondary-color: rgb(236, 31, 39);
}

body {
    margin: auto;
    background-color: var(--bg-color);
    box-sizing: border-box;
}

@media (min-width: 769px) {
  body {
    max-width: 1200px;
    margin: auto;
    box-sizing: border-box;
  }
}

p {
    margin: auto;
    color: var(--main-color);
    padding: 2%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
}

h1 {
    margin: auto;
    color: var(--secondary-color);
    margin-top: 5%;
    padding-left: 0%;
    font-family: 'Times New Roman', Times, serif;
}

a {
    color: var(--secondary-color)
}
